BODY
{
	font-size: 11px;
	font-family: verdana;
}
TABLE
{
	font-size: 11px;
	font-family: verdana;
}

.campo_sin_borde
{
	border: none;
	font-family: verdana;
	font-size: 11px;
	text-align:right;
}
.campo_sin_borde_url
{
	border: none;
	font-family: verdana;
	font-size: 11px;
	width:297px;
}
.boton
{
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	font-size: 10px;
	border-left: #000000 1px solid;
	border-bottom: #000000 1px solid;
	font-family: verdana;
	color: #000000;
	background-color: #f7f7f7 ;
}
SELECT
{
font-size: 11px;
	font-family: verdana;
	border: #000000  1px solid;
}

.numerocal_sel
{
    COLOR: #000000;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 9px;
    FONT-WEIGHT: 100
}


.numerocal
{
    COLOR: #000099;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 9px;
    FONT-WEIGHT: 100
}

TABLE.borde
{
    BORDER-BOTTOM: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    FONT-FAMILY: verdana;
    FONT-SIZE: 10px
}
TABLE.borde_titulo
{
    BORDER-BOTTOM: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    COLOR: #000000;
    FONT-FAMILY: verdana;
    FONT-SIZE: 12px
}
A
{
	color: #000000;
	text-decoration: none;
}
select.campo
{
    /*
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	border-left: #000000 1px solid;
	border-bottom: #000000 1px solid;
*/
	font-size: 11px;
	font-family: verdana;
	border: #000000  1px solid;
}
td.colorFondo
{
    background-color: #f7f7f7 ;
    /*background-color: #f7f7f7 ;*/
}
td.bordeFondo 
{
    border-top: #c3c3c3 1px solid;
    border-right: #c3c3c3 1px solid;
    border-left: #c3c3c3 1px solid;
    /*
    border-top: #4f5a6a 1px solid;
    border-right: #4f5a6a 1px solid;
    border-left: #4f5a6a 1px solid;
*/
}

td.bordeAbajoFondo 
{
    background-color: #f7f7f7 ;
    border-bottom: #000000 1px solid;
    
    /*
    border-top: #4f5a6a 1px solid;
    border-right: #4f5a6a 1px solid;
    border-left: #4f5a6a 1px solid;
*/
}

td.cabeceraTabla 
{
    BORDER-BOTTOM: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    background-color: #f7f7f7 ;
}

table.cabeceraTablaContenido 
{
    border:#000000 1px solid;
    color: #000000;
}

table.cuerpoTablaContenido 
{
    border-left: #000000 1px solid;
    border-right: #000000 1px solid;
    
}
  
td.primeraCeldaTablaContenido
{
    border-left: #000000 1px solid;
    border-bottom: #000000 1px solid;
    border-right: #000000 1px solid;
}

td.celdaTablaContenido 
{
    border-bottom: #000000 1px solid;border-right: #000000 1px solid;
}



td.ultimaFilaTablaContenido
{
    border-top: #000000 1px solid;
}


input.campo
{
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	font-size: 11px;
	border-left: #000000 1px solid;
	border-bottom: #000000 1px solid;
	font-family: verdana;
}

textarea.campo 
{
    border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	font-size: 11px;
	border-left: #000000 1px solid;
	border-bottom: #000000 1px solid;
	font-family: verdana;
}

.bordeArriba
{
    border-top: #000000 1px solid;
}
.bordeArribaDerecha
{
    border-top: #000000 1px solid;
    border-right: #000000 1px solid;
}
.bordeArribaIzquierda
{
    border-top: #000000 1px solid;
    border-left: #000000 1px solid;
}
.bordeArribaIzquierdaDerecha
{
    border-top: #000000 1px solid;
    border-right: #000000 1px solid;
    border-left: #000000 1px solid;
}

.bordeArribaAbajoIzquierdaDerecha
{
    border-top: #000000 1px solid;
    border-bottom: #000000 1px solid;
    border-right: #000000 1px solid;
    border-left: #000000 1px solid;
}

.borde
{
    border-top: #000000 1px solid;
    border-bottom: #000000 1px solid;
    border-right: #000000 1px solid;
    border-left: #000000 1px solid;
}


.bordeAbajo
{
    border-bottom: #000000 1px solid;
}
.bordeAbajoIzquierda
{
    border-bottom: #000000 1px solid;
    border-left: #000000 1px solid;
}

.bordeAbajoDerecha
{
    border-bottom: #000000 1px solid;
    border-right: #000000 1px solid;
}

.bordeAbajoIzquierdaDerecha
{
    border-bottom: #000000 1px solid;
    border-right: #000000 1px solid;
    border-left: #000000 1px solid;
}

.bordeIzquierda 
{
    border-left: #000000 1px solid;
}
.bordeDerecha 
{
    border-right: #000000 1px solid;
}
.bordeIzquierdaDerecha
{
    border-right: #000000 1px solid;
    border-left: #000000 1px solid;
}

.bordeArribaAbajo
{
    border-top: #000000 1px solid;
    border-bottom: #000000 1px solid;
    
}


.bordeArribaAbajoIzquierda
{
    border-top: #000000 1px solid;
    border-bottom: #000000 1px solid;
    border-left: #000000 1px solid;
}

.bordeArribaAbajoDerecha
{
    border-top: #000000 1px solid;
    border-bottom: #000000 1px solid;
    border-right: #000000 1px solid;
}



/*border con color de fondo*/

.borderArribaColorFondo
{
    border-top: #000000 1px solid;
    background-color: #f7f7f7 ;
}
.borderArribaDerechaColorFondo
{
    border-top: #000000 1px solid;
    border-right: #000000 1px solid;
    background-color: #f7f7f7 ;
}
.bordeArribaIzquierdaColorFondo
{
    border-top: #000000 1px solid;
    border-left: #000000 1px solid;
    background-color: #f7f7f7 ;
}
.bordeArribaIzquierdaDerechaColorFondo
{
    border-top: #000000 1px solid;
    border-right: #000000 1px solid;
    border-left: #000000 1px solid;
    background-color: #f7f7f7 ;
}

.bordeArribaAbajoIzquierdaDerechaColorFondo
{
    border-top: #000000 1px solid;
    border-bottom: #000000 1px solid;
    border-right: #000000 1px solid;
    border-left: #000000 1px solid;
    background-color: #f7f7f7 ;
}

.bordeColorFondo
{
    border-top: #000000 1px solid;
    border-bottom: #000000 1px solid;
    border-right: #000000 1px solid;
    border-left: #000000 1px solid;
    background-color: #f7f7f7 ;
}


.bordeAbajoColorFondo
{
    border-bottom: #000000 1px solid;
    background-color: #f7f7f7 ;
}
.bordeAbajoIzquierdaColorFondo
{
    border-bottom: #000000 1px solid;
    border-left: #000000 1px solid;
    background-color: #f7f7f7 ;
}

.bordeAbajoDerechaColorFondo
{
    border-bottom: #000000 1px solid;
    border-right: #000000 1px solid;
    background-color: #f7f7f7 ;
}

.bordeAbajoIzquierdaDerechaColorFondo
{
    border-bottom: #000000 1px solid;
    border-right: #000000 1px solid;
    border-left: #000000 1px solid;
    background-color: #f7f7f7 ;
}

.bordeIzquierdaColorFondo 
{
    border-left: #000000 1px solid;
    background-color: #f7f7f7 ;
}
.bordeDerechaColorFondo 
{
    border-right: #000000 1px solid;
    background-color: #f7f7f7 ;
}
.bordeIzquierdaDerechaColorFondo
{
    border-right: #000000 1px solid;
    border-left: #000000 1px solid;
    background-color: #f7f7f7 ;
}

.bordeArribaAbajoColorFondo
{
    border-top: #000000 1px solid;
    border-bottom: #000000 1px solid;
    background-color: #f7f7f7 ;
    
}


.bordeArribaAbajoIzquierdaColorFondo
{
    border-top: #000000 1px solid;
    border-bottom: #000000 1px solid;
    border-left: #000000 1px solid;
    background-color: #f7f7f7 ;
}

.bordeArribaAbajoDerechaColorFondo
{
    border-top: #000000 1px solid;
    border-bottom: #000000 1px solid;
    border-right: #000000 1px solid;
    background-color: #f7f7f7 ;
}




.sinBorde 
{
}